Solved! Pandora error in Chrome: Please ensure you are using the latest Flash Player



Pandora Error: Please ensure you are using the latest Flash Player

Lately, when starting Pandora, Chrome has been throwing a message telling me to update to the latest Flash Player.

There's one problem, though. Flash Player is now built into Chrome. There's nothing to be updated.

Solutions abound, but the one that worked for me is this:

Chrome-->Settings-->Show Advanced Settings-->Privacy-->Content Settings-->Plugins-->Click the radio button for "Run all plugin content"

To be precise, I followed steps 1 through 5 on this page and it got fixed after step 5.